@charset "utf-8";

/*============================
#mainPanelArea
============================*/
#mainPanelArea { overflow: hidden; position: relative; padding-bottom: 10px; }
#mainPanelArea .panel { height: 450px; background: url("/imageFile/top2026/image_panel.png") no-repeat center; background-size: cover; position: relative; }
#mainPanelArea .panel .data { position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; background: rgba(255,255,255,0.9); padding: 30px 0; }
#mainPanelArea .panel .data .subTitle { font-size: 1.125em; font-weight: bold; text-align: center; }
#mainPanelArea .panel .data .catch { margin-top: 18px; font-size: 2.125em; font-weight: bold; letter-spacing: 0; text-align: center; }
#mainPanelArea .panel .data .catch img { margin-left: 4px; width: 180px; height: auto; position: relative; top: -2px; }
#mainPanelArea .sliderMainBanner { width: 1480px; padding: 0 30px; position: absolute; left: 50%; top: 420px; transform: translateX(-50%); }
#mainPanelArea .sliderMainBanner .swiper-wrapper { padding-bottom: 20px; }
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide {}
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide a { display: block; padding: 5px; background: #fff; border: solid 1px #e5e5e5; border-radius: 10px; box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.05); }
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide a .data { border-radius: 5px; overflow: hidden; }
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide a .data img { width: 100%; height: auto; }
#mainPanelArea .sliderMainBanner .swiper-button-prev {}
#mainPanelArea .sliderMainBanner .swiper-button-next {}
#mainPanelArea .button { margin-top: 125px; text-align: right; padding-right: 20px; }
#mainPanelArea .button a {}

.swiper-button-prev { color: #777!important; width: 21px!important; text-align: center; margin-top: -30px!important; left: 0!important; }
.swiper-button-prev::before {}
.swiper-button-prev::after { font-size: 24px!important; }
.swiper-button-prev:hover {}
.swiper-button-next { color: #777!important; width: 21px!important; text-align: center; margin-top: -30px!important; right: 0!important; }
.swiper-button-next::before {}
.swiper-button-next::after { font-size: 24px!important; }
.swiper-button-next:hover {}

/*============================
#recommendArea
============================*/
#recommendArea { margin-top: 40px; overflow: hidden; height: 590px; position: relative; }
#recommendArea .title { text-align: center; font-weight: bold; font-size: 2em; line-height: 1.4; }
#recommendArea .text { margin-top: 20px; line-height: 1.75; font-size: 1.125em; font-weight: bold; text-align: center; }
#recommendArea .sliderRecommendTheme { width: 2000px; position: absolute; left: 50%; bottom: 65px; transform: translateX(-50%); padding-bottom: 20px; }
#recommendArea .sliderRecommendTheme .swiper-wrapper {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a { display: block; overflow: hidden; position: relative; border-radius: 20px; border: solid 1px #e5e5e5; box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.05); }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .image { height: 240px; position: relative; overflow: hidden; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .image::after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.05; transition: 0.3s all; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .image img { width: 100%; height: 100%; object-fit: cover; object-position: center; transition: 0.3s all; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .data { line-height: 1.5; padding: 20px 10px; font-size: 0.875em; font-weight: bold; text-align: center; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a:hover .image img { transform: scale(1.05); }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a:hover .image::after { opacity: 0; }
#recommendArea .button { margin-top: 380px; display: flex; align-items: center; width: 100%; }
#recommendArea .button .catch { font-size: 0.875em; font-weight: bold; }
#recommendArea .button .line { flex: 1; margin: 0 15px; display: block; height: 2px; border-top: dotted 1px #ccc; }
#recommendArea .button a.md_btn_red {}

/*============================
#aboutArea
============================*/
#aboutArea .insta { width: 820px; margin: 40px auto 0; }
#aboutArea .insta a { display: block; border-radius: 10px; overflow: hidden; }
#aboutArea .insta a img { width: 100%; height: auto; transition: 0.3s all; }
#aboutArea .insta a:hover img { transform: scale(1.05); }
#aboutArea .content { width: 820px; margin: 60px auto 0; display: flex; align-items: center; }
#aboutArea .content .image { width: 200px; margin-right: 80px; }
#aboutArea .content .image img { width: 100%; height: auto; }
#aboutArea .content .data { flex: 1; }
#aboutArea .content .data .text { margin-top: 20px; line-height: 1.75; font-size: 1.125em; }
#aboutArea .content .data .text02 { margin-top: 20px; line-height: 1.75; font-size: 1.125em; }
#aboutArea .button { margin-top: 40px; text-align: center; }
#aboutArea .button a.md_btn_mainRed {}

/*============================
#guideArea
============================*/
#guideArea { margin-top: 100px; background: linear-gradient(90deg, #014099, #2288AA); text-indent: -9999px; height: 1px; }
#guideArea .sub { }
#guideArea .catch { }
#guideArea .image { }
#guideArea .image img { }
#guideArea .text { }
#guideArea .button { }
#guideArea .button a { }

/*============================
#guestStoryArea
============================*/
#guestStoryArea { margin-top: 100px; position: relative; }
#guestStoryArea .content { margin-top: 40px; }
#guestStoryArea .content ul { display: flex; /* Flexboxを有効化 */
flex-wrap: wrap; /* 要素がコンテナを超えたら折り返す */
gap: 40px 55px; /* 上下の間隔を40px、左右の間隔を55pxに設定 */ }
#guestStoryArea .content ul li { width: 350px; position: relative; }
#guestStoryArea .content ul li a { display: block; }
#guestStoryArea .content ul li a .image { height: 220px; overflow: hidden; position: relative; border-radius: 20px; }
#guestStoryArea .content ul li a .image::after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.05; transition: 0.3s all; }
#guestStoryArea .content ul li a .image img { width: 100%; height: 100%; object-fit: cover; object-position: center; transition: 0.3s all; }
#guestStoryArea .content ul li a .area { margin-top: 20px; }
#guestStoryArea .content ul li a .area span { display: inline-block; background: #EFECE8; padding: 5px 16px 3px; border-radius: 20px; font-size: 0.75em; }
#guestStoryArea .content ul li a .text { margin-top: 15px; line-height: 1.5; font-weight: bold; }
#guestStoryArea .content ul li a .sub { margin-top: 8px; line-height: 1.5; font-size: 0.875em; }
#guestStoryArea .content ul li a .date { margin-top: 12px; color: #777; font-size: 0.875em; line-height: 1.5; }
#guestStoryArea .content ul li a:hover .image img { transform: scale(1.05); }
#guestStoryArea .content ul li a:hover .image::after { opacity: 0; }
#guestStoryArea .button { position: absolute; right: 30px; top: 30px; }
#guestStoryArea .button a {}
#guestStoryArea .button a span {}
